#u3821
{
	background: transparent url("/images/abf_footer_master.jpg") no-repeat center bottom;
	background-size: cover;
}

#u3821_align_to_page
{
	position: relative;
}

#u3822-4
{
	background-color: transparent;
	color: #E4E4E4;
	font-size: 11px;
	line-height: 13px;
	position: relative;
}

#u3823-4
{
	background-color: transparent;
	color: #E4E4E4;
	font-size: 11px;
	line-height: 13px;
	position: relative;
}

#u3824-4
{
	background-color: transparent;
	color: #E4E4E4;
	font-size: 11px;
	line-height: 13px;
	position: relative;
}

#u3825-4
{
	background-color: transparent;
	color: #E4E4E4;
	font-size: 11px;
	line-height: 13px;
	position: relative;
}

#u3830-4
{
	background-color: transparent;
	color: #E4E4E4;
	font-size: 11px;
	line-height: 13px;
	position: relative;
}

#u3831-4
{
	background-color: transparent;
	color: #E4E4E4;
	font-size: 11px;
	line-height: 13px;
	position: relative;
}

#u3826-4
{
	background-color: transparent;
	color: #E4E4E4;
	font-size: 11px;
	line-height: 13px;
	position: relative;
}

#u3827-4
{
	background-color: transparent;
	color: #E4E4E4;
	font-size: 11px;
	line-height: 13px;
	position: relative;
}

#u3828-4
{
	background-color: transparent;
	color: #E4E4E4;
	font-size: 11px;
	line-height: 13px;
	position: relative;
}

#u3829-4
{
	background-color: transparent;
	color: #E4E4E4;
	font-size: 11px;
	line-height: 13px;
	position: relative;
}

#u3822-4:hover p,#u3823-4:hover p,#u3824-4:hover p,#u3825-4:hover p,#u3830-4:hover p,#u3831-4:hover p,#u3826-4:hover p,#u3827-4:hover p,#u3828-4:hover p,#u3829-4:hover p
{
	color: #006837;
	visibility: inherit;
}

#u3832,#u3833,#u3834
{
	background-color: #E4E4E4;
	position: relative;
}

